.new{
	margin-top: 20px;
	margin-left: 15%;
}
.select-account {
  color: #999;
  padding: 30px;
  display: flex;
  min-height: 220px;
  align-items: center;
  font-family: 'Raleway';
  justify-content: center;
  background-color: rgba(0,0,0,0.3);
}
.selection {
  color: white;
  border: none;
  outline: none;
  font-size: 24px;
  font-weight: 200;
}
.selection button{
  background: #00a7ee;
  z-index: 2;
  display: block;
  padding: 10px 10px;
  position: relative;
}
.sign-up{
  background: linear-gradient(rgba(196, 102, 0, 0.6),
   rgba(155, 89, 182, 0.6));
  padding: 10px;
  float: center;
  width: 100%;
}